CERT CẢNH BÁO Người dùng iPhone, iPad ở Ấn Độ! Nhận bản cập nhật iOS 15 ngay bây giờ hoặc bạn đang gặp RỦI RO

Vài ngày trước, Apple đã phát hành bản cập nhật mới của phiên bản iOS 15.4 mang đến một số tính năng và cập nhật mới, trong đó nổi bật nhất là tính năng mở khóa mới bằng Face ID cho phép người dùng iPhone mở khóa thiết bị khi đeo khẩu trang. Chà, nếu bạn chưa nâng cấp iPhone của mình thì bạn nên làm điều đó NGAY BÂY GIỜ! Không chỉ để nhận các bản cập nhật và tính năng mới mà còn để ngăn iPhone của bạn bị hack! Nhóm Ứng phó Khẩn cấp Máy tính Ấn Độ (CERT-In), một bộ phận của Bộ CNTT của chính phủ Ấn Độ đã công bố một cảnh báo cho người dùng iPhone nâng cấp thiết bị của họ càng sớm càng tốt.

Lời khuyên được đưa ra vào ngày 17 tháng 3 bởi CERT-in đã tìm thấy một số lỗ hổng trong các sản phẩm của Apple và đánh giá mức độ nghiêm trọng là CAO do một số lỗ hổng không chỉ được tìm thấy trong phần mềm iPhone mà còn trong các phiên bản iOS và iPadOS trước 15.4, Apple Watch iTunes, macOS và hơn thế nữa.

Theo lời khuyên, các lỗ hổng được xác định trong các sản phẩm của Apple cho phép tin tặc trực tuyến có được các đặc quyền nâng cao và thực thi mã tùy ý trên iPhone của người dùng bị ảnh hưởng. Điều này có thể làm rò rỉ thông tin cá nhân và bỏ qua các lỗ hổng trong quá trình kiểm tra bảo mật trên thiết bị được nhắm mục tiêu. Các lỗ hổng này tồn tại trong các sản phẩm của Apple do sự cố khởi tạo bộ nhớ, đọc và ghi ngoài giới hạn, hỏng bộ nhớ, nhầm lẫn loại, xác thực, sự cố quản lý cookie, sự cố quyền, tràn bộ đệm, sự cố tiêu thụ bộ nhớ, sự cố truy cập và sự cố giao diện người dùng và nhiều vấn đề khác như vậy, báo cáo CERT-in đã đề cập.

Đọc thêm:  Xiaomi Redmi K20, Redmi K20 Pro sẽ được mở bán tại Ấn Độ

Nó giải thích thêm rằng tội phạm mạng trực tuyến có thể lợi dụng những lỗ hổng này có sẵn trong các sản phẩm của Apple bằng cách tác động đến người dùng iPhone hoặc Apple để mở tệp được thiết kế đặc biệt nhằm giành được đặc quyền nâng cao và thực thi mã tùy ý trong thiết bị Apple của nạn nhân. Đó là cách mà những kẻ tấn công trực tuyến có thể thoát khỏi hệ thống bảo mật.

Cố vấn của chính phủ cũng đề cập đến phần mềm bị ảnh hưởng bởi các lỗ hổng mà CERT-in đã chỉ ra. Chúng thường bao gồm iPhone và iPad chạy trên phiên bản iOS 15.4 trước đó hoặc Watch OS trước phiên bản 8.5, phiên bản phần mềm Apple TV trước 7.9, Apple iTunes cho Windows trước 12.12.3, v.v. Vì vậy, nếu bạn đang sử dụng thiết bị Apple thì hãy cập nhật ngay phiên bản mới nhất.

Trả lời

Email của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *